.mbc-link-color,.breadcrumb > li + li::before,a,.control-group .help-inline,.help-block{color:#005F8C;}
.block-title{text-align:center;padding-bottom:20px;}#block-judgestephaniebowmanpresidesatgabpceremony{border-bottom:1px solid #CCCCCC;padding-bottom:20px;}
#navbar{opacity:1;}header#navbar nav{opacity:1;}
.field-items{float:left;}.field-item{float:left;padding-right:5px;}
